12月 052013
 
シェアする

以下DTIからのメール。幸いにも私は5.9なので大丈夫ですが。レンタルサーバーで通信不能は痛すぎるでしょ〜!!


平素よりDTIをご利用いただき誠にありがとうございます。

ServersMan@VPSサービスでは以前より、ユーザ様ご自身でのOSバージョンアップや
変更などを行われた場合は、動作保証の対象外とさせて頂いております。

http://www-wp.dream.jp/search.php/?p=2846

現在、CentOS開発チームにより、CentOS 6.5がリリースされておりますが、
弊社でご提供させていただいておりますセットパッケージよりアップデートを
行いますと、通信が不能となる事象が確認されておりますのでご注意ください。

以上


yum updateで普通にバージョンアップされるんなら恐ろしいことですね((((;゚Д゚))))

このエントリーをはてなブックマークに追加

コメント大歓迎!質問も受け付けておりますヽ(*´∀`)ノ